@charset "utf-8";
/* CSS Document */

body {
font: 90%/150% Verdana, "メイリオ", "Osaka Tahoma";
}


#toppage {
position:absolute;
text-align:center;
width:100%;
}

#main{
margin-left:auto;
margin-right:auto;
text-align:center;
width: 1020px;
margin:0px auto;
}


#maintable {
padding-top: 37px;
}

.top-menu {
text-align: left;
padding-left: 10px;
font-size: 14px;
}

.td {
padding-left: 40px;
}

.td_sub01 {
padding-top: 52px;
padding-left: 40px;
}

.td_sub02 {
padding-top: 84px;
}

.td_sub03 {
padding-top: 100px;
}

.td_sub04 {
padding-top: 88px;
}

.td_sub05 {
padding-top: 127px;
}



.page-titles {
padding-top: 36px;
padding-left: 22px;
}

.catch {
padding-left: 22px;
}

.title-img {
padding-bottom: 35px;
}

#triagl-img {
background-repeat: no-repeat;
background-position: top right;
background-image: url(../img/2017/company/evtc_company_06.png);
}

.conts01 {
text-align: left;
padding-left: 3px;
font-size: 15px;
line-height: 165%;
}

.conts02 {
background-repeat: no-repeat;
background-position: center center;
background-image:url(../img/2017/company/evtc_company_11.png);
text-align: left;
padding-left:50px;
font-size: 16px;
line-height: 160%;
}

.conts03 {
text-align: left;
padding-left: 5px;
font-size: 16px;
line-height: 190%;
}

.conts04 {
background-repeat: no-repeat;
background-position: center center;
background-image: url(../img/2017/company/evtc_company_17.png);
text-align: left;
padding-left: 93px;
font-size: 16px;
line-height: 170%;
}


.btm-menu {
text-align: left;
padding-left: 81px;
font-size: 14px;
}

.copyrights {
text-align: center;
font-size: 14px;
padding-top: 50px;
}



/*English*/
.td_ceo {
padding-left: 35px;
}

#suzuki-ceo {
text-align: left;
font-family: Impact;
font-size: 82px;
line-height: 95%;
padding-left: 5px;
}

.conts_eng_ceo {
text-align: left;
padding-top: 30px;
padding-left: 42px;
padding-right: 100px;
font-size: 15px;
line-height: 155%;
}

.td_eng_conts01 {
padding-left: 42px;
}

.eng_conts_title {
text-align: left; 
font-size: 21px;
padding-bottom: 15px;
}

#altrntv-sqs {
background-repeat: repeat-y; 
background-position: center;
background-image: url(../img/2017/english/evtc_2017_eng_sqrs.png);
}


.eng_subtitles {
font-family: Impact;
font-size: 30px;
text-align: left;
}

.eng_visionconts {
text-align: left; 
font-size: 14px;
line-height: 160%;
padding-top: 10px;
}

.eng_clients {
font-family: Impact;
font-size: 24px;
text-align: left;
line-height: 170%;
}

.eng_contacts {
font-size: 15px;
text-align: left;
line-height: 160%;
}




